- libresolv is not needed
authorJakub Bogusz <qboosh@pld-linux.org>
Tue, 11 Mar 2003 13:11:06 +0000 (13:11 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    opensc-nolibs.patch -> 1.1

opensc-nolibs.patch [new file with mode: 0644]

diff --git a/opensc-nolibs.patch b/opensc-nolibs.patch
new file mode 100644 (file)
index 0000000..172360b
--- /dev/null
@@ -0,0 +1,11 @@
+--- opensc-0.7.0/configure.ac.orig     Sun Jun  2 22:56:18 2002
++++ opensc-0.7.0/configure.ac  Tue Mar 11 13:47:17 2003
+@@ -379,8 +379,6 @@
+   LIBS="$t_oldLibs"
+ fi
+-# Always link lib{socket,nsl,resolv) if found, sigh.
+-LIBS="$LIBS $LIBSOCKET $LIBRESOLV"
+ AC_ARG_WITH(flex-dir,
+       [  --with-flex-dir=PATH    Specify path to flex installation],
This page took 0.09677 seconds and 4 git commands to generate.